﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title></title>
</head>
<body style="padding: 0; margin: 0; width: 100%; height: 100%;">

    <table width="600" height="500" align="center" cellpadding="0" cellspacing="0" border="0" style="background: url({Url}bg-img.jpg) no-repeat; background-size: 100%; background-color: #233b5e;">
        <tr>
            <td align="right" style="padding: 0px 60px 0 0;">
                <img src="{Url}logo.png" alt="Logo" width="40%" />
            </td>
        </tr>
        <tr>
            <td align="left" style="padding: 20px 0 50px 50px;">
                <p style="font-family: arial; color: #fff; ">
                    <b>Dear {Name},</b>
                </p>
                <p style="font-family: arial; color: #fff; ">
                    Thank you for your Feedback.
                </p>
                <p style="font-family:arial; color: #fff;letter-spacing: .5px; padding: 0; margin: 40px 0 0 0;">Sincerely,</p>
                <label style="margin: 0; padding: 0; width: 100%; float: left;font-family: arial; font-size: 16px; color:#fff">PostboxCommunications Team <label>
            </td>
        </tr>
        <tr>
            <td align="left" style="width:100%;float:left;background:#0f263a;height: 35px;height: 40px;">
                <p style="font-family: arial; margin: 0; color: #fff; height: 32px; font-size: 18px; line-height: 32px; float: left; text-align: center; width: 100%;">© 2018 PostboxCommunication. All Rights Reserved.</p>
            </td>
        </tr>
    </table>
</body>
</html>